{
  "kubejs.ponder.our_first_scene.header": "如何雇佣员工",
  "kubejs.ponder.our_first_scene.text_1": "柜台的顾客会从固定方位刷新...",
  "kubejs.ponder.our_first_scene.text_2": "因此员工应放置在对面固定位置",
  "kubejs.ponder.our_first_scene.text_3": "使用合同右键任何生物雇佣员工",
  "kubejs.ponder.our_first_scene.text_4": "在员工左侧放置提取食材的容器...",
  "kubejs.ponder.our_first_scene.text_5": "也可以换用不同容器",
  "kubejs.ponder.our_first_scene.text_6": "在员工右侧放置存入金钱的容器...",
  "kubejs.ponder.our_first_scene.text_7": "员工即可开始自动制作汉堡",
  "kubejs.ponder.our_first_scene.text_8": "使用黄铜手部零件右键员工可以切换模式",
  "kubejs.ponder.selling_snacks.header": "如何出售额外商品",
  "kubejs.ponder.selling_snacks.text_1": "在顾客路径旁边的桌垫上展示额外商品...",
  "kubejs.ponder.selling_snacks.text_2": "则有几率随汉堡出售额外商品",
  "kubejs.ponder.selling_snacks.text_3": "出售的额外商品会影响声望和价格",
  "kubejs.ponder.selling_snacks.text_4": "一个顾客最多会拿取一份小吃和一份饮料",
  "kubejs.ponder.selling_snacks.text_5": "额外商品的种类越丰富，顾客购买的几率越大",
  "kubejs.ponder.selling_snacks.text_6": "这是顾客可以检测到的桌垫范围",
  "kubejs.ponder.selling_snacks.text_7": "除了手动右键展示之外...",
  "kubejs.ponder.selling_snacks.text_8": "...你也可以用任何你喜欢的物流方式补货"
}